autotools: upgrade to a newer gettext version

Summary:
bumping this, should be rather safe to bump now plus we will be
consistent with the EFL we depend on.

Reviewers: billiob

Differential Revision: https://phab.enlightenment.org/D1467
devs/discomfitor/cc
Alex-P. Natsios 8 years ago committed by Boris Faure
parent 86002b6b12
commit a61c349995
  1. 2
      configure.ac

@ -23,7 +23,7 @@ AC_SUBST(efl_version)
m4_ifdef([AM_GNU_GETTEXT_VERSION], [
AM_GNU_GETTEXT_VERSION([0.17])
AM_GNU_GETTEXT_VERSION([0.18])
])
m4_ifdef([AM_GNU_GETTEXT], [

Loading…
Cancel
Save